---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: C
  year: 2016
  medals: 6
  trophies: 6
  bids: 9
  start date: 2016-01-06
  end date: 2016-01-06
  awards date: 2016-01-06
Events:
- name: Astronomy
- name: Bridge Building
- name: Cell Biology
- name: Chemistry Lab
- name: Disease Detectives
- name: Forensics
- name: Fossils
- name: It's About Time
- name: Protein Modeling
- name: Write It Do It
Teams:
- number: 1
  school: John P. Stevens High School
  suffix: '#1'
  state: NJ
- number: 2
  school: John P. Stevens High School
  suffix: '#2'
  state: NJ
- number: 3
  school: Union County Vocational-Technical Schools
  suffix: '#1'
  state: NJ
- number: 4
  school: Union County Vocational-Technical Schools
  suffix: '#2'
  state: NJ
- number: 5
  school: East Brunswick High School
  state: NJ
- number: 6
  school: Tenafly High School
  state: NJ
- number: 7
  school: West Windsor-Plainsboro High School North
  suffix: '#1'
  city: Plainsboro
  state: NJ
- number: 8
  school: West Windsor-Plainsboro High School North
  suffix: '#2'
  city: Plainsboro
  state: NJ
- number: 9
  school: South Brunswick High School
  suffix: '#1'
  city: South Brunswick
  state: NJ
- number: 10
  school: South Brunswick High School
  suffix: '#2'
  city: South Brunswick
  state: NJ
- number: 11
  school: Princeton Day School
  state: NJ
- number: 12
  school: Summit High School
  state: NJ
- number: 13
  school: South Plainfield High School
  suffix: '#1'
  state: NJ
- number: 14
  school: South Plainfield High School
  suffix: '#2'
  state: NJ
- number: 15
  school: Arthur L. Johnson High School
  state: NJ
- number: 16
  school: Bridgewater-Raritan High School
  state: NJ
- number: 17
  school: Seton Hall Preparatory School
  state: NJ
- number: 18
  school: Piscataway High School
  state: NJ
- number: 19
  school: Mendham High School
  suffix: '#1'
  state: NJ
- number: 20
  school: Mendham High School
  suffix: '#2'
  state: NJ
- number: 21
  school: Livingston High School
  suffix: '#1'
  state: NJ
- number: 22
  school: Livingston High School
  suffix: '#2'
  state: NJ
- number: 23
  school: Immaculate Heart Academy
  state: NJ
Placings:
- team: 1
  event: Astronomy
  place: 6
- team: 1
  event: Bridge Building
  place: 1
- team: 1
  event: Cell Biology
  place: 4
- team: 1
  event: Chemistry Lab
  place: 8
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Forensics
  place: 6
- team: 1
  event: Fossils
  place: 4
- team: 1
  event: It's About Time
  place: 7
- team: 1
  event: Protein Modeling
  place: 6
- team: 1
  event: Write It Do It
  place: 4
- team: 2
  event: Astronomy
  place: 12
- team: 2
  event: Bridge Building
  place: 2
- team: 2
  event: Cell Biology
  place: 7
- team: 2
  event: Chemistry Lab
  place: 2
- team: 2
  event: Disease Detectives
  place: 18
- team: 2
  event: Forensics
  place: 10
- team: 2
  event: Fossils
  place: 11
- team: 2
  event: It's About Time
  place: 15
- team: 2
  event: Protein Modeling
  place: 8
- team: 2
  event: Write It Do It
  place: 12
- team: 3
  event: Astronomy
  place: 5
- team: 3
  event: Bridge Building
  place: 12
- team: 3
  event: Cell Biology
  place: 1
- team: 3
  event: Chemistry Lab
  place: 14
- team: 3
  event: Disease Detectives
  place: 17
- team: 3
  event: Forensics
  place: 4
- team: 3
  event: Fossils
  place: 8
- team: 3
  event: It's About Time
  place: 2
- team: 3
  event: Protein Modeling
  place: 5
- team: 3
  event: Write It Do It
  place: 8
- team: 4
  event: Astronomy
  place: 2
- team: 4
  event: Bridge Building
  place: 20
- team: 4
  event: Cell Biology
  place: 6
- team: 4
  event: Chemistry Lab
  place: 20
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Forensics
  place: 8
- team: 4
  event: Fossils
  place: 15
- team: 4
  event: It's About Time
  place: 5
- team: 4
  event: Protein Modeling
  place: 3
- team: 4
  event: Write It Do It
  place: 6
- team: 5
  event: Astronomy
  place: 9
- team: 5
  event: Bridge Building
  place: 18
- team: 5
  event: Cell Biology
  place: 8
- team: 5
  event: Chemistry Lab
  place: 5
- team: 5
  event: Disease Detectives
  place: 1
- team: 5
  event: Forensics
  place: 7
- team: 5
  event: Fossils
  place: 3
- team: 5
  event: It's About Time
  place: 9
- team: 5
  event: Protein Modeling
  place: 11
- team: 5
  event: Write It Do It
  place: 13
- team: 6
  event: Astronomy
  place: 7
- team: 6
  event: Bridge Building
  place: 14
- team: 6
  event: Cell Biology
  place: 10
- team: 6
  event: Chemistry Lab
  place: 18
- team: 6
  event: Disease Detectives
  place: 10
- team: 6
  event: Forensics
  place: 20
- team: 6
  event: Fossils
  place: 2
- team: 6
  event: It's About Time
  place: 8
- team: 6
  event: Protein Modeling
  place: 12
- team: 6
  event: Write It Do It
  place: 14
- team: 7
  event: Astronomy
  place: 3
- team: 7
  event: Bridge Building
  place: 3
- team: 7
  event: Cell Biology
  place: 15
- team: 7
  event: Chemistry Lab
  place: 1
- team: 7
  event: Disease Detectives
  place: 6
- team: 7
  event: Forensics
  place: 13
- team: 7
  event: Fossils
  place: 1
- team: 7
  event: It's About Time
  place: 4
- team: 7
  event: Protein Modeling
  place: 2
- team: 7
  event: Write It Do It
  place: 20
- team: 8
  event: Astronomy
  place: 1
- team: 8
  event: Bridge Building
  place: 6
- team: 8
  event: Cell Biology
  place: 2
- team: 8
  event: Chemistry Lab
  place: 3
- team: 8
  event: Disease Detectives
  place: 8
- team: 8
  event: Forensics
  place: 2
- team: 8
  event: Fossils
  place: 5
- team: 8
  event: It's About Time
  place: 1
- team: 8
  event: Protein Modeling
  place: 1
- team: 8
  event: Write It Do It
  place: 3
- team: 9
  event: Astronomy
  place: 14
- team: 9
  event: Bridge Building
  place: 4
- team: 9
  event: Cell Biology
  place: 13
- team: 9
  event: Chemistry Lab
  place: 6
- team: 9
  event: Disease Detectives
  place: 3
- team: 9
  event: Forensics
  place: 11
- team: 9
  event: Fossils
  place: 6
- team: 9
  event: It's About Time
  place: 3
- team: 9
  event: Protein Modeling
  place: 4
- team: 9
  event: Write It Do It
  place: 22
- team: 10
  event: Astronomy
  place: 4
- team: 10
  event: Bridge Building
  place: 5
- team: 10
  event: Cell Biology
  place: 9
- team: 10
  event: Chemistry Lab
  place: 9
- team: 10
  event: Disease Detectives
  place: 15
- team: 10
  event: Forensics
  place: 5
- team: 10
  event: Fossils
  place: 9
- team: 10
  event: It's About Time
  place: 6
- team: 10
  event: Protein Modeling
  place: 7
- team: 10
  event: Write It Do It
  place: 1
- team: 11
  event: Astronomy
  place: 16
- team: 11
  event: Bridge Building
  place: 8
- team: 11
  event: Cell Biology
  place: 11
- team: 11
  event: Chemistry Lab
  place: 10
- team: 11
  event: Disease Detectives
  place: 13
- team: 11
  event: Forensics
  place: 1
- team: 11
  event: Fossils
  place: 21
- team: 11
  event: It's About Time
  place: 10
- team: 11
  event: Protein Modeling
  place: 13
- team: 11
  event: Write It Do It
  place: 15
- team: 12
  event: Astronomy
  place: 8
- team: 12
  event: Bridge Building
  place: 15
- team: 12
  event: Cell Biology
  place: 18
- team: 12
  event: Chemistry Lab
  place: 11
- team: 12
  event: Disease Detectives
  place: 9
- team: 12
  event: Forensics
  place: 17
- team: 12
  event: Fossils
  place: 22
- team: 12
  event: It's About Time
  place: 19
- team: 12
  event: Protein Modeling
  place: 18
- team: 12
  event: Write It Do It
  place: 21
- team: 13
  event: Astronomy
  place: 19
- team: 13
  event: Bridge Building
  place: 10
- team: 13
  event: Cell Biology
  place: 21
- team: 13
  event: Chemistry Lab
  place: 12
- team: 13
  event: Disease Detectives
  place: 11
- team: 13
  event: Forensics
  place: 21
- team: 13
  event: Fossils
  place: 20
- team: 13
  event: It's About Time
  place: 12
- team: 13
  event: Protein Modeling
  place: 20
- team: 13
  event: Write It Do It
  place: 18
- team: 14
  event: Astronomy
  place: 21
- team: 14
  event: Bridge Building
  place: 17
- team: 14
  event: Cell Biology
  place: 20
- team: 14
  event: Chemistry Lab
  place: 17
- team: 14
  event: Disease Detectives
  place: 7
- team: 14
  event: Forensics
  place: 19
- team: 14
  event: Fossils
  place: 16
- team: 14
  event: It's About Time
  place: 11
- team: 14
  event: Protein Modeling
  place: 21
- team: 14
  event: Write It Do It
  place: 10
- team: 15
  event: Astronomy
  place: 20
- team: 15
  event: Bridge Building
  place: 9
- team: 15
  event: Cell Biology
  place: 22
- team: 15
  event: Chemistry Lab
  participated: true
- team: 15
  event: Disease Detectives
  place: 14
- team: 15
  event: Forensics
  place: 3
- team: 15
  event: Fossils
  place: 12
- team: 15
  event: It's About Time
  place: 20
- team: 15
  event: Protein Modeling
  place: 17
- team: 15
  event: Write It Do It
  place: 19
- team: 16
  event: Astronomy
  place: 11
- team: 16
  event: Bridge Building
  place: 21
- team: 16
  event: Cell Biology
  place: 14
- team: 16
  event: Chemistry Lab
  place: 13
- team: 16
  event: Disease Detectives
  place: 21
- team: 16
  event: Forensics
  place: 15
- team: 16
  event: Fossils
  place: 19
- team: 16
  event: It's About Time
  participated: false
- team: 16
  event: Protein Modeling
  place: 16
- team: 16
  event: Write It Do It
  place: 2
- team: 17
  event: Astronomy
  participated: false
- team: 17
  event: Bridge Building
  participated: false
- team: 17
  event: Cell Biology
  participated: false
- team: 17
  event: Chemistry Lab
  participated: false
- team: 17
  event: Disease Detectives
  participated: false
- team: 17
  event: Forensics
  participated: false
- team: 17
  event: Fossils
  participated: false
- team: 17
  event: It's About Time
  participated: false
- team: 17
  event: Protein Modeling
  place: 22
- team: 17
  event: Write It Do It
  place: 16
- team: 18
  event: Astronomy
  place: 10
- team: 18
  event: Bridge Building
  place: 11
- team: 18
  event: Cell Biology
  place: 19
- team: 18
  event: Chemistry Lab
  place: 16
- team: 18
  event: Disease Detectives
  place: 20
- team: 18
  event: Forensics
  place: 14
- team: 18
  event: Fossils
  place: 14
- team: 18
  event: It's About Time
  place: 18
- team: 18
  event: Protein Modeling
  place: 14
- team: 18
  event: Write It Do It
  place: 17
- team: 19
  event: Astronomy
  place: 17
- team: 19
  event: Bridge Building
  place: 7
- team: 19
  event: Cell Biology
  place: 5
- team: 19
  event: Chemistry Lab
  place: 4
- team: 19
  event: Disease Detectives
  place: 4
- team: 19
  event: Forensics
  place: 18
- team: 19
  event: Fossils
  place: 18
- team: 19
  event: It's About Time
  place: 16
- team: 19
  event: Protein Modeling
  place: 15
- team: 19
  event: Write It Do It
  place: 5
- team: 20
  event: Astronomy
  place: 18
- team: 20
  event: Bridge Building
  place: 19
- team: 20
  event: Cell Biology
  place: 16
- team: 20
  event: Chemistry Lab
  place: 19
- team: 20
  event: Disease Detectives
  place: 16
- team: 20
  event: Forensics
  place: 16
- team: 20
  event: Fossils
  place: 17
- team: 20
  event: It's About Time
  place: 13
- team: 20
  event: Protein Modeling
  place: 19
- team: 20
  event: Write It Do It
  place: 9
- team: 21
  event: Astronomy
  place: 15
- team: 21
  event: Bridge Building
  place: 16
- team: 21
  event: Cell Biology
  place: 12
- team: 21
  event: Chemistry Lab
  place: 15
- team: 21
  event: Disease Detectives
  place: 19
- team: 21
  event: Forensics
  place: 12
- team: 21
  event: Fossils
  place: 10
- team: 21
  event: It's About Time
  place: 17
- team: 21
  event: Protein Modeling
  place: 9
- team: 21
  event: Write It Do It
  place: 23
- team: 22
  event: Astronomy
  place: 13
- team: 22
  event: Bridge Building
  place: 13
- team: 22
  event: Cell Biology
  place: 3
- team: 22
  event: Chemistry Lab
  place: 7
- team: 22
  event: Disease Detectives
  place: 12
- team: 22
  event: Forensics
  place: 9
- team: 22
  event: Fossils
  place: 7
- team: 22
  event: It's About Time
  place: 14
- team: 22
  event: Protein Modeling
  place: 10
- team: 22
  event: Write It Do It
  place: 11
- team: 23
  event: Astronomy
  participated: false
- team: 23
  event: Bridge Building
  place: 22
- team: 23
  event: Cell Biology
  place: 17
- team: 23
  event: Chemistry Lab
  place: 21
- team: 23
  event: Disease Detectives
  place: 22
- team: 23
  event: Forensics
  participated: false
- team: 23
  event: Fossils
  place: 13
- team: 23
  event: It's About Time
  participated: false
- team: 23
  event: Protein Modeling
  participated: false
- team: 23
  event: Write It Do It
  place: 7
